body
{
	height:33px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px}

.greenbox
{
	font-family: Tahoma;
	color: #000000;
	background-color:
	#CADB2A;
	width: 150px;
}

.greenbox-contact {
	font-family: Tahoma;
	font-size:10px;
	color: #000000;
	background-color:#CADB2A;
	width:400px;
}

p
{
	line-height: 1.6em;
}
	
ul#menu, ul#menu ul
{
	list-style-type:none;
	margin: 5px;
	padding: 0;
	width: 153px;
}

.reg
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CADB2A;
	width: 140px;
}

ul#menu a
{
	display: block;
	text-decoration: none;
}

ul#menu li
{
	margin-top: 0px;
}

ul#menu li a
{
	background-image:url(../images/leftmenu-m_bg.jpg);
	border-bottom:solid 1px #E4E4E4;
	border-right:solid 1px #E4E4E4;
	border-left:solid 1px #E4E4E4;
	color:#666666;
	padding: 0.6em;
}

ul#menu li a:hover 
{
	background-image: url(../images/leftmenu-m_bg_hover.jpg);
	color:#FFFFFF;
}

ul#menu li ul li a
{
	background-image:url(../images/leftmenu-sub_m_bg.jpg);
	color: #0066CC;
	padding-left: 20px;
	background-repeat: no-repeat;
}

ul#menu li ul li a:hover
{
	background-image: url(../images/leftmenu-sub_m_bg2.jpg);
	color:#666666;
}

.code
{
	border: 1px solid #ccc;
	list-style-type:decimal-leading-zero;
	padding: 5px;
	margin: 0;
}

.code code
{
	display: block;
	padding: 3px;
	margin-bottom: 0;
}

.code li 
{
	background: #ddd;
	border: 1px solid #ccc;
	margin: 0 0 2px 2.2em;
}

.indent1
{
	padding-left: 1em; 
}

.indent2 
{
	padding-left: 2em;
}

.bluelogin
{
	font-family: Tahoma;
	color: #FFFFFF;
	background-color: #0089CF;
}

.err
{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color: red;
}

.center-wrapper {
clear:both;
width:auto;
height:auto;
padding: 0px;
border-bottom: 1px solid #CCC;

	}


.center-wrapper-header {
width:307px;
height:auto;
padding: 0px;

	
}

.center_heading {
	background-color:#CF3;
	text-align:center;
	text-transform:uppercase;
	font-weight:400;
	
}

p {

padding-left: 10px;
padding-top:0px;
}


p.small {
	font-size:10px;
	padding:0px;
}

.img_brand {

border:none;
width:175px;
height:auto;
	
}


.right_img {

float:right;
width:auto;
border:none;
padding:2px;
background:none;
}

.contact_heading {
color: #EF4C21;
font-size:12px;
font-weight:bold;
padding: 0px;

}

.contact_body {
	color:#000;
	font-size:12px;
}

.brands {
	border-bottom:1px solid #F93;
}

.brands p {
	font-size:12px;
}

.brands h2 {
	color:#EF4C21;
	font-size:14px;
	font-weight:bold;
}

.brands-pic {

align:left;
margin-top:2px;
border:none;
padding:4px;
width:150px;


}